Bug 9018 - Не открываются страницы из этого пакета
: Не открываются страницы из этого пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-05 13:03 by
Modified: 2008-05-29 17:02 (History)


Attachments
Патч для отображения POSIX страниц. (462 bytes, patch)
2006-02-05 18:50, Aleksandr Blokhin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-05 13:03:47
$ rpm -ql man-pages-POSIX | grep spawnp 
/usr/share/man/man3p/posix_spawnp.3p.bz2 
[lav@server ~]$ man posix_spawnp 
No manual entry for posix_spawnp
------- Comment #1 From 2006-02-05 13:05:24 -------
При явном указании раздела - открывает: 
$ man 3p posix_spawnp 
 
Но в apropos не видно: 
[lav@server ~]$ apropos spawnp 
spawnp: nothing appropriate 
 
 
------- Comment #2 From 2006-02-05 18:50:15 -------
Created an attachment (id=1374) [details]
Патч для отображения POSIX страниц.

В /etc/man.conf отсутвтвуют необходимые секции. Патч приложен. 
------- Comment #3 From 2006-02-05 18:51:58 -------
В /etc/man.conf отсутвтвуют необходимые секции. Патч приложен. 
------- Comment #4 From 2006-02-19 19:40:26 -------
ага. понял. сделаю
------- Comment #5 From 2007-03-19 11:20:14 -------
*** Bug 11107 has been marked as a duplicate of this bug. ***
------- Comment #6 From 2007-03-19 12:18:43 -------
(In reply to comment #4)
> ага. понял. сделаю

Лёш, ну так когда ждать? Год уже прошел, а воз и ныне там :-(
------- Comment #7 From 2007-04-01 00:27:57 -------
I'll take care.
------- Comment #8 From 2008-02-07 13:02:17 -------
Fixed in man-1.6e-alt1
------- Comment #9 From 2008-02-07 13:03:43 -------
Помечаю как FIXED
------- Comment #10 From 2008-05-29 17:02:26 -------
Спасибо, работает.